Results 1 to 3 of 3

Thread: Cannot watch a video/ Cannot change resolution.

  1. #1
    Join Date
    Jun 2008
    Beans
    6

    Cannot watch a video/ Cannot change resolution.

    Hello,

    I have two problem. I´ll appreciate your help.
    I have a Dell XPS 700 machine with Nvidia and Sound Blaster boards.

    1.-
    When i try to change the reslution the option only give me two posibilities 800x600 and 640x480 (system preference screen resolution). How can set 1024x768 ?.

    2.- When try to play DVD (Aplication sound&video movie player) get the follwoing message:

    Totem cannot play this type of media (DVD) because it does not have the appropiate plungins to be able to read from the disc.

    In the DVD I have files .VOB.

    How can resolve this two problems?

    mcc

  2. #2
    Join Date
    May 2008
    Beans
    72

    Re: Cannot watch a video/ Cannot change resolution.

    Don't know what kind of Nvdia card you have, but it seems clear your system does not have an optimal video driver.

    I got mine from Nvidia's website.

  3. #3
    Join Date
    Jun 2008
    Beans
    6

    Re: Cannot change resolution.

    The video card is Nvidia Geforce 7950 GX2. I downloaded the driver from the Nvidia site (Nvidia-linux-x86-173-14-05-pkg1.run). When I execute it, the following messages appears:

    HERE: ...Accept the license...
    ...
    No precompiled kernel interface was found to match your kernel: woul you like the installer to attempt to download a kernel interface for your kernel from the NVIDIA ftp site (ftp://download.nvidia.com)=)
    HERE I SELECT NO (i have no internet in this machine)

    No precompiled kernel interface was found to match your kernel: this eans that the installer will need to compile a new kernel interface.
    SELECT OK

    ERROR: You do not appear to have libc header files installed on your system.
    Please install your distributio´s libc development package.

    Apparently I need some development library but I don´t know how to do it.

    Could you indicate me what package I must to install and how to do it?
    tahnsk in advance
    mcc

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •